<template>
    <div class="content">
        <template v-if="0">
            <dashboard-component></dashboard-component>
        </template>
        <detail-component></detail-component>
    </div>
</template>
<script>
export default {
    data: function() {
        return {
            value: 10,
        }
    }
}
</script>
<style lang="stylus" scoped>

</style>